prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libthreadar
Description: C++ classes to work with threads
Requires:
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lthreadar -lpthread 
Cflags: -I${includedir}
